/* BASIC css start */
/*header 공통*/
:root { --mainHeaderHeight: 13.333vw; --mainColor: #000; } 
body { padding-top: var(--mainHeaderHeight); } 
header, header *, .bottomQuickBar, .bottomQuickBar *, .allMenuWrap, .allMenuWrap * { box-sizing: border-box; } 
.fixedShow { display: none; } 
.fixedHide { display: block; } 
.fixed .fixedShow { display: block; } 
.fixed .fixedHide { display: none; } 
/*메인 해더*/
header .mainHeader { display: none; position: fixed; width: 100%; top: 0; left: 0; padding: 2.5vw 1.111vw; z-index: 99; transition: all 0.3s; } 
header .mainHeader.hide { transform: translateY(calc(-1 * var(--mainHeaderHeight))); } 
header .mainHeader .h_logoWrap { width: 35vw; padding: 3.615vw; } 
header .mainHeader .h_logoWrap img { width: 100%; } 
header .mainHeader .h_iconWrap li a { display: block; padding: 3.056vw; } 
header .mainHeader .h_iconWrap li img { width: 5vw; } 
header .mainHeader .h_iconWrap li.h_basket a span { display: block; width: 5vw; line-height: 4.444vw; font-size: 2.778vw; text-align: center; color: #fff; border: 0.278vw solid #fff; font-weight: 500; } 
/*메인 해더 fixed*/
.mainHeader.fixed { height: var(--mainHeaderHeight); padding: 1.111vw; overflow: hidden; background: #fff; } 
.mainHeader.fixed .h_iconWrap li.h_basket a span { color: #000; border: 0.278vw solid #000; } 
/*가타 페이지 해더*/
header .etcPageHeader { position: fixed; width: 100%; top: 0; left: 0; padding: 1.111vw; z-index: 999; background: #fff; } 
header .etcPageHeader ul li a { display: block; padding: 3.056vw; } 
header .etcPageHeader ul li a img { height: 5vw; } 
header .etcPageHeader ul li.h_basket a span { display: block; width: 5vw; line-height: 4.444vw; font-size: 2.778vw; text-align: center; border: 0.278vw solid #000; font-weight: 500; } 
/*하단 quick btn*/
.bottomQuickBar { position: fixed; width: 91.666vw; bottom: 8.333vw; left: 4.167vw; background: #000; z-index: 999; border-radius: 8vw; transition: all 0.3s; } 
.bottomQuickBar.hide { transform: translateY(21.666vw); opacity: 0 } 
.bottomQuickBar ul { display: flex; justify-content: space-between; align-items: center; padding: 0; margin: 0; } 
.bottomQuickBar li { text-align: center; flex: 1; } 
.bottomQuickBar li a { display: flex; justify-content: center; align-items: center; height: 13.333vw; } 
.bottomQuickBar li:nth-child(1) a img { width: 4.167vw; } 
.bottomQuickBar li:nth-child(2) a img { width: 5vw; } 
.bottomQuickBar li:nth-child(3) a img { width: 5vw; } 
.bottomQuickBar li:nth-child(4) a img { width: 5.278vw; } 
.bottomQuickBar li:nth-child(5) a img { width: 5vw; } 
/* allMenu */
.allMenuWrap { position: fixed; width: 100vw; height: 100vh; top: 0; left: -100vw; padding: 6.944vw 0 0; background: #fff; z-index: 99999; transition: all 0.3s; } 
.allMenuWrap.open { left: 0; } 
body.allMenuOpen { overflow: hidden; } 
.allMenuWrap .allMenuBox01 { position: relative; padding: 0 12.5vw; margin-bottom: 6.389vw; } 
.allMenuWrap .allMenuBox01 .ham_search { position: relative; } 
.allMenuWrap .allMenuBox01 .ham_search input { width: 100%; height: 8.333vw; padding: 0 12vw 0 5vw; border: none; background: #f4f4f4; border-radius: 4.167vw; } 
.allMenuWrap .allMenuBox01 .ham_search a { display: block; width: 8.333vw; position: absolute; top: 0; right: 2.778vw; line-height: 8.333vw; text-align: center; } 
.allMenuWrap .allMenuBox01 .ham_search img { width: 5vw; vertical-align: middle; } 
.allMenuWrap .allMenuBox01 .ham_back, .allMenuWrap .allMenuBox01 .ham_basket { position: absolute; top: 1.111vw; display: block; width: 6.111vw; line-height: 6.111vw; text-align: center; } 
.allMenuWrap .allMenuBox01 .ham_back { left: 4.444vw; } 
.allMenuWrap .allMenuBox01 .ham_basket { right: 4.444vw; } 
.allMenuWrap .allMenuBox01 .ham_back img { vertical-align: middle; width: 4.278vw; } 
.allMenuWrap .allMenuBox01 .ham_basket a { display: inline-block; width: 5vw; line-height: 4.444vw; font-size: 2.778vw; text-align: center; color: #000; border: 0.278vw solid #000; font-weight: 500; } 
.allMenuWrap .allMenuBox02 { overflow: hidden; margin-bottom: 5.556vw; } 
.allMenuWrap .allMenuBox02 .ham_boardLIst.swiper { padding: 0 5vw; overflow: visible; } 
.allMenuWrap .allMenuBox02 .ham_boardLIst ul li { width: 13.889vw; margin-right: 3.333vw; } 
.allMenuWrap .allMenuBox02 .ham_boardLIst ul li:last-child { margin-right: 0; } 
.allMenuWrap .allMenuBox02 .ham_boardLIst ul li img { display: block; width: 100%; margin-bottom: 1.944vw; } 
.allMenuWrap .allMenuBox02 .ham_boardLIst ul li span { display: block; width: 100%; text-align: center; font-size: 3.056vw; line-height: 4.444vw; } 
.allMenuWrap .allMenuBox03 { position: relative; height: calc(100vh - 40vw); /*border-top:1px solid #e9e9e9; */}
.allMenuWrap .allMenuBox03 .allMenuBanner { position: absolute; width: calc(100% - 30.556vw); top: 0; right: 0; padding: 0 4.722vw; z-index: 1; background: #fff; } 
.allMenuWrap .allMenuBox03 .allMenuBanner img { display: block; width: 100%; } 
.allMenuWrap .allMenuBox03 .categoryList { width: 30.556vw; height: 100%; background: #f6f6f6; overflow: auto; } 
.allMenuWrap .allMenuBox03 .categoryList ul.depth_01 { padding-bottom: 10vw; } 
.allMenuWrap .allMenuBox03 .categoryList ul.depth_01 > li > a { display: block; padding: 4.167vw 2.778vw 4.167vw 5vw; line-height: 5.556vw; font-size: 3.611vw; font-weight: 500; } 
.allMenuWrap .allMenuBox03 .categoryList ul.depth_01 > li > a.active { background: #fff; } 
.allMenuWrap .allMenuBox03 .categoryList ul.depth_02 { display: none; position: absolute; width: calc(100% - 30.556vw); height: 100%; top: 0; right: 0; padding: 0 0 10vw; background: #fff; overflow: auto; } 
.allMenuWrap .allMenuBox03 .categoryList ul.depth_02.open { display: block; } 
.allMenuWrap .allMenuBox03 .categoryList ul.depth_02 > li > a { position: relative; display: block; padding: 4.444vw 4.722vw; line-height: 4.167vw; font-size: 3.611vw; font-weight: 600; } 
.allMenuWrap .allMenuBox03 .categoryList ul.depth_02 > li > a svg { position: absolute; width: 3.9vw; right: 4.722vw; top: 4.444vw; } 
/* 다찾다 자동완성*/
.search-auto-complete-list { display: none; z-index: 1; position: absolute; top: 43px; left: 0; width: 100%; line-height: 14px; background: #fff; box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 20%); } 
.search-auto-complete-list ul { width: 100%; padding: 8px 5px 10px 5px; border-bottom: 1px solid #ddd; display: flex; flex-wrap: wrap; } 
.search-auto-complete-list ul li { text-align: center; margin: 3px; } 
.search-auto-complete-list ul li a { display: block; padding: 8px 14px; color: #000; border: 1px solid #eee; border-radius: 10px; background: none; font-family: 'malgun gothic'; font-size: 11px; letter-spacing: -1px; } 
.search-auto-complete-list ul li a strong { color: #ab3e41; } 
.search-auto-complete-list ul li a:hover { background: #f2f2f2; } 
.search-auto-complete-list ul li a:hover span { } 
.search-auto-complete-list .search-list-close { display: block; padding: 10px 11px; text-align: right; color: #666; font-size: 11px; } 
/* 다찾다 검색 파인더 - 레이어 */
#allfinder-ctr { z-index: 100; position: fixed; right: 0; bottom: 50%; } 
#allfinder-ctr a { display: block; width: 77px; height: 64px; background: url('/images/common/allfinder_ctrl_mo.png') no-repeat 0 0; background-size: 100% 100%; border: none; outline: none; font-size: 0; } 
.all-finder-layer { z-index: 9999; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #fff; overflow-y: auto; } 
.all-finder-layer .finder-hd { z-index: 1; position: fixed; top: 0; left: 0; width: 100%; height: 60px; border-bottom: 1px solid #e7e7e7; background: #fff; } 
.all-finder-layer .finder-hd .fa-close { position: absolute; top: 17px; right: 10px; font-size: 26px; color: #000; } 
.all-finder-layer .finder-hd .finder-tit { height: 60px; line-height: 60px; padding: 0 10px; font-size: 16px; font-weight: bold; color: #000; letter-spacing: -2px; } 
.all-finder-layer .finder-search { position: relative; margin: 0 10px 20px; border: 2px solid #000; border-radius: 3px; } 
.all-finder-layer .finder-search .fa-search { display: inline-block; width: 40px; height: 42px; line-height: 42px; text-align: center; font-size: 18px; } 
.all-finder-layer .finder-search .txt-input { width: 85%; height: 42px; line-height: 42px; margin: 0; padding: 0; font-size: 14px; outline: none; border: none; color: #000; vertical-align: top; letter-spacing: -1px; } 
.all-finder-layer .finder-search .txt-input::-webkit-input-placeholder { color: #b1b1b1; } 
.all-finder-layer .finder-search dd { background: #FFF; } 
.all-finder-layer .finder-opt { padding: 60px 0 55px; color: #000; } 
.all-finder-layer .finder-opt dl dt { position: relative; height: 53px; line-height: 53px; padding: 0 10px; border-top: 1px solid #e7e7e7; font-size: 14px; font-weight: bold; color: #000; letter-spacing: -1px; } 
.all-finder-layer .finder-opt dl dt .fa { position: absolute; top: 50%; right: 10px; margin-top: -13px; font-size: 25px; color: #b2b2b2; } 
.all-finder-layer .finder-opt dl dt > .finder-tooltip-btn { display: inline-block; width: 20px; height: 20px; line-height: 20px; margin-top: 0; border: 1px solid #cecece; border-radius: 20px; color: #666; font-size: 11px; background: #fff; text-align: center; outline: none; } 
.all-finder-layer .finder-opt dl dt .finder-comm-layer { display: none; position: absolute; top: 43px; left: 10px; width: 70%; padding: 0 15px 11px; border: 1px solid #000; background: #fff; text-align: left; font-weight: normal; color: #000; z-index: 1 } 
.all-finder-layer .finder-opt dl dt .finder-comm-layer .finder-btn-close { display: inline-block; position: absolute; top: 10px; right: 14px; margin: 0; font-size: 19px; color: #000; outline: none; } 
.all-finder-layer .finder-opt dl dt .finder-comm-layer .finder-layer-tit { padding: 13px 0; border-bottom: 1px solid #e5e5e5; font-size: 14px; font-weight: bold; line-height: 14px; } 
.all-finder-layer .finder-opt dl dt .finder-comm-layer .finder-layer-cnt { padding-top: 13px; line-height: 1.5; font-size: 13px; } 
.all-finder-layer .finder-opt dl dd { display: none; padding: 10px 5px 0; border-top: 1px solid #e7e7e7; background: #f4f4f4; font-size: 0; } 
.all-finder-layer .finder-opt dl dd label { display: inline-block; width: 33.3333%; text-align: center; line-height: 18px; } 
.all-finder-layer .finder-opt .finder-color label { width: 12.5%; } 
.all-finder-layer .finder-opt .finder-price .finder-price-input { padding: 0 5px 10px; text-align: right; font-size: 12px; } 
.all-finder-layer .finder-opt .finder-price .finder-price-input:after { clear: both; content: ""; display: block; } 
.all-finder-layer .finder-opt .finder-price .finder-price-input span { float: left; display: inline-block; height: 34px; line-height: 34px; } 
.all-finder-layer .finder-opt .finder-price .finder-price-input label { display: inline-block; width: 33%; padding: 0 8px; border: 1px solid #ccc; border-radius: 3px; color: #666; background: #fff; } 
.all-finder-layer .finder-opt .finder-price .finder-price-input label .txt-input { display: inline-block; width: 84%; height: 32px; line-height: 32px; padding: 0; border: none; background: none; color: #000; outline: none; text-align: right; } 
.all-finder-layer .finder-opt .finder-child-category { padding: 0; } 
.all-finder-layer .finder-opt .finder-child-category .mobile-select-category { padding: 15px; margin-bottom: 9px; border-bottom: 1px solid #e7e7e7; font-size: 14px; font-weight: bold; color: #9a9a9a; background: #fff; word-break: break-all; letter-spacing: -1px; } 
.all-finder-layer .finder-opt .finder-child-category .mobile-select-category .pd-2px { padding: 0 2px; } 
.all-finder-layer .finder-opt .finder-child-category .mobile-select-category .fc-black { color: #000; } 
.all-finder-layer .finder-opt .finder-child-category .mobile-select-category .fa { margin-left: 2px; color: #000; } 
.all-finder-layer .finder-btn-c { z-index: 1; position: fixed; bottom: 0; left: 0; width: 100%; height: 55px; text-align: center; font-size: 0; } 
.all-finder-layer .finder-btn-c a.reset { display: inline-block; width: 30%; height: 55px; line-height: 55px; background: #999; color: #fff; font-size: 16px; font-weight: bold; letter-spacing: 1px; border: none; } 
.all-finder-layer .finder-btn-c button { display: inline-block; width: 70%; height: 55px; line-height: 55px; background: #000; color: #fff; font-size: 16px; font-weight: bold; letter-spacing: -0.5px; border: none; } 
.all-finder-layer .finder-btn-c button span.fa-search { margin-right: 5px; margin-top: -2px; vertical-align: middle; font-size: 0.750em; } 
.all-finder-layer .finder-btn-c button span.finder-count { display: inline-block; color: #ffd800; font-size: 18px; vertical-align: middle; } 
.all-finder-layer .finder-opt .finder-options { display: inline-block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 80%; height: 22px; padding: 5px 5%; line-height: 22px; border: 1px solid #ccc; word-break: break-all; border-radius: 20px; background: #fff; color: #000; text-align: center; font-size: 12px; } 
.all-finder-layer .finder-opt .finder-options.on { font-weight: bold; border: 1px solid #000; box-shadow: 2px 2px 3px #d2d2d2; } 
.all-finder-layer .finder-opt .finder-option-color em { display: inline-block; width: 33px; height: 33px; border-radius: 20px; font-size: 0; vertical-align: middle; } 
.all-finder-layer .finder-opt .finder-option-color.color-picker { width: 33px; height: 33px; padding: 0; border: none; } 
.all-finder-layer .finder-opt .finder-option-color.color-picker .fa-check { display: none; width: 33px; height: 33px; margin-top: -25px; color: #fff; text-align: center; font-size: 16px; } 
.all-finder-layer .finder-opt .finder-option-color.color-picker.on .fa-check { display: block; } 
.all-finder-layer .finder-opt .finder-option-color.color-picker.on.finder-option-color-white .fa-check { color: #000; } 
.finder-option-color.finder-option-color-black em { background-color: #000; } 
.finder-option-color.finder-option-color-white em { background-color: #FFF; width: 20px; height: 20px; border: 1px solid #e5e5e5; } 
.finder-option-color.finder-option-color-gray em { background-color: #808080; } 
.finder-option-color.finder-option-color-beige em { background-color: #e5d0b2; } 
.finder-option-color.finder-option-color-brown em { background-color: #aa6810; } 
.finder-option-color.finder-option-color-navy em { background-color: #425583; } 
.finder-option-color.finder-option-color-blue em { background-color: #0000ff; } 
.finder-option-color.finder-option-color-light-blue em { background-color: #62acff; } 
.finder-option-color.finder-option-color-red em { background-color: #ff0000; } 
.finder-option-color.finder-option-color-orange em { background-color: #ffa500; } 
.finder-option-color.finder-option-color-yellow em { background-color: #ffff00; } 
.finder-option-color.finder-option-color-pink em { background-color: #ffc0cb; } 
.finder-option-color.finder-option-color-purple em { background-color: #800080; } 
.finder-option-color.finder-option-color-jaju em { background-color: #a63f7f; } 
.finder-option-color.finder-option-color-khaki em { background-color: #2f5e2f; } 
.finder-option-color.finder-option-color-green em { background-color: #008000; } 
.finder-option-color.finder-option-color-light-green em { background-color: #72dd95; } 
.finder-option-color.finder-option-color-silver em { background-color: #dfdfdf; } 
.finder-option-color.finder-option-color-gold em { background-color: #cfbc4e; } 
.finder-option-color.finder-option-color-apricot em { background-color: #fbceb1; } 
.all-finder-layer .search-auto-complete-list { display: none; z-index: 1; position: absolute; top: 43px; left: 0; width: 100%; line-height: 14px; background: #fff; box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 20%); } 
.all-finder-layer .search-auto-complete-list ul { width: 100%; padding: 8px 5px 10px 5px; border-bottom: 1px solid #ddd; display: flex; flex-wrap: wrap; } 
.all-finder-layer .search-auto-complete-list ul li { text-align: center; margin: 3px; } 
.all-finder-layer .search-auto-complete-list ul li a { display: block; padding: 8px 14px; color: #000; border: 1px solid #eee; border-radius: 10px; background: none; font-family: 'malgun gothic'; font-size: 11px; letter-spacing: -1px; } 
.all-finder-layer .search-auto-complete-list ul li a strong { color: #ab3e41; } 
.all-finder-layer .search-auto-complete-list ul li a:hover { background: #f2f2f2; } 
.all-finder-layer .search-auto-complete-list ul li a:hover span { } 
.all-finder-layer .search-auto-complete-list .search-list-close { display: block; padding: 10px 11px; text-align: right; color: #666; font-size: 11px; } 
/* BASIC css end */

